CentOS 6.4 安装OpenManage(OMSA) 提示IPMI无法启动

在尝试对CentOS 6.4 上安装 Dell OpenManage 7.2时发现按照以往方法,服务却无法正常启动
Google资料后得知.

RHEL/CentOS 6.4 默认的新版内核 2.6.32.358 发生了变动,不再支持内核驱动动态加载,导致OpenManage 自带的IPMI服务无法正常启动,只需要安装 CentOS自带的 OpenIPMI即可,注意大小写.

yum install -y OpenIPMI

还没有评论,快来抢沙发!

发表评论

  • 😉
  • 😐
  • 😡
  • 😈
  • 🙂
  • 😯
  • 🙁
  • 🙄
  • 😛
  • 😳
  • 😮
  • emoji-mrgree
  • 😆
  • 💡
  • 😀
  • 👿
  • 😥
  • 😎
  • ➡
  • 😕
  • ❓
  • ❗
  • 65 queries in 0.429 seconds